/** Shopify CDN: Minification failed

Line 30:10 Unexpected "<"

**/
body {
    overflow-x: hidden;
}
.menu-list__list-item {
    position: relative;
}
/*Header Submenu fix*/
.menu-list__list-item:where(:not([slot=overflow]))>.menu-list__submenu, .overflow-menu::part(overflow) {
    width: 300px;}
.overflow-menu:after {display:none;}

.mega-menu__grid {
    display: block;
    width: 100%;
    --menu-columns-desktop: 1;
    --menu-columns-tablet: 1;
    padding-top: 30px;
}
div#submenu-3 .section {
    display: block;
    padding: 0 30px;
}
/*Header Submenu fix ends*/
.text-center {text-align:center;}
.orbitron-<uniquifier> {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.page-width-narrow, .page-width-content {
    --page-content-width: 90%;
    --page-width: 90%;
}
h1, .h1.h1, .text-block.h1>*,
h2, .h2.h2, .text-block.h2>*,
h3, .h3.h3, .text-block.h3>*,
h4, .h4.h4, .text-block.h4>*,
h5, .h5.h5, .text-block.h5>*,
h6, .h6.h6, .text-block.h6>* {
  font-family: "Orbitron", sans-serif;
  font-weight: bold;}
h1, .h1.h1, .text-block.h1>*,
h2, .h2.h2 {text-transform: uppercase !important;
    margin-bottom: 30px;}
h3 {
    margin-bottom: 20px;
}
svg.swiper-navigation-icon path {
    fill: #fff;
}
div#Hero-template--26274025439522__hero_jVaWmY .hero__container.spacing-style.section.section--full-width {
    height: calc(90vh - 90px);
}
.spacing-style.text-block.text-block--AQ2JiTzhFYUF1amFQc__text_YLPk4p.h1 {
    margin-bottom: 0;
}
div#Hero-template--26274025439522__hero_jVaWmY h1 {
    opacity: 0;
    margin: 0;
}
div#Hero-template--26274025439522__hero_jVaWmY p {
    font-size: 27px;
    opacity: 0;
}
div#Hero-template--26274025439522__hero_jVaWmY .hero__image {
    object-position: center bottom;}
div#shopify-section-template--26274025439522__section_jWmtME p {
    color: #fff;
    max-width: 850px;
}
div#shopify-section-template--26274025439522__section_jWmtME .button,div#shopify-section-template--26274025439522__section_jWmtME .button-secondary {
    display: inline-block;
    margin: 0 5px;
}
div#shopify-section-template--26274025439522__section_jWmtME .section-content-wrapper.section-content-wrapper {
    display: block;
    text-align: center;
}
.button:not(.button-secondary,.button-unstyled) {
    background: #F76A2E;
    border-radius: 0;
    padding: 14px 30px;
}
button.button.button--tertiary.cart-items__remove {
    background: transparent;
    padding: 0;
    border-radius: 0;
}
.button:not(.button-secondary,.button-unstyled):hover {
    background: #fff;
    color:#F76A2E;
}
.button-secondary {
    color:#fff;
    border-radius: 0;
    --button-border-color: #fff;
    padding: 14px 30px;}
.button-secondary:hover {
    color:#00A3B7;
    --button-border-color: #fff;}
div#shopify-section-template--26274025439522__section_qyzkJi .link {
    color: #F76A2E;
    text-decoration: underline;
}
div#shopify-section-template--26274025439522__section_qyzkJi .link:hover {
    text-decoration: none;
}
section.home-how-you-boat-section {
    background: #F5F5F5;
    padding: 60px 0 30px;
}
section.home-how-you-boat-section h2 {
    text-align: center;
}
.how-you-boat-swiper {
    padding-bottom: 70px;
}
.how-you-boat-swiper .swiper-slide a {
    min-height: 60vh;
    display: flex;
    align-items: end;
}
.how-you-boat-swiper .swiper-slide a:before {
    content:'';
    position:absolute;
    height:50%;
    width:100%;
    background: #1C4A6D;
    background: linear-gradient(0deg,rgba(28, 74, 109, 1) 0%, rgba(28, 74, 109, 0) 100%);
    bottom:0;
    left:0;
}

.home-how-you-boat-grid-section {
    padding-bottom: 70px;
}
.home-how-you-boat-grid-section .how-you-boat-grid-item a {
    min-height: 60vh;
    display: flex;
    align-items: end;
}
.home-how-you-boat-grid-section .how-you-boat-grid-item a:before {
    content:'';
    position:absolute;
    height:50%;
    width:100%;
    background: #1C4A6D;
    background: linear-gradient(0deg,rgba(28, 74, 109, 1) 0%, rgba(28, 74, 109, 0) 100%);
    bottom:0;
    left:0;
}
.how-you-boat-grid-item {
    min-height: 320px;
    display: flex;
    position: relative;
}

.how-you-boat-card {
    padding: 30px;
    z-index: 99;
}
.how-you-boat-card h3 {
    font-size: 30px;
    color: #fff !important;
    margin-bottom: 0 !important;
    text-align: left !important;
}
.how-you-boat-card p {
    color: #fff;
    margin-top: 10px;
}
.how-you-boat-swiper .swiper-pagination-bullet {
    background: #DCDCDC;
    border-radius: 0;
    display: inline-block;
    height: 8px;
    opacity: 1;
    width: 120px;
    margin: 0 !important;
    transition: ease-in .3s;
}
.how-you-boat-swiper .swiper-pagination-bullet-active {
    background: #00A3B7 !important;
    opacity: 1 !important;
}
.home-built-for-every-section {
    padding: 70px 0;
    background: #00A3B7;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.built-for-every-section-1 {
    width: 33.33%;
    padding: 0 70px;
}
.built-for-every-section-2 {
    width: 66.66%;
}
section.home-built-for-every-section h2, section.home-built-for-every-section h3, section.home-built-for-every-section p, section.home-built-for-every-section a, section.home-built-for-every-section ul {
    color: #fff;
}
.home-built-for-every-section a {
    text-decoration: underline;
    transition: ease-in .3s;
    -webkit-transition: ease-in .3s;
}
.home-built-for-every-section a:hover {
    text-decoration: none;
}
section.home-built-for-every-section h3 {font-size:27px;}

.home-built-for-every-card {
    position: relative;
    min-height: 65vh;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
}
.home-built-for-every-card:before {
    content:'';
    position:absolute;
    height:100%;
    width:100%;
background: #000000;
background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 66%, rgba(0, 0, 0, 0) 100%);
top:0;
left:0;
}
.home-built-for-every-card-text, .home-built-for-every-card-tags {
    width: 50%;
    padding: 0 30px 30px;
    z-index:99;
}
.home-built-for-every-section ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: right;
}
.home-built-for-every-section ul li {
    display: inline-block;
    border: 1px solid #fff;
    padding: 1px 12px;
    margin: 0 3px;
}

.text-block--AMS9TQm5GZHlYV3JuO__text_DLdag4.h3 h3, .text-block--AUDFuem5SNFBBdmFDd__text_dwqgka.h3 h3 {
    color: #00A3B7;
}
.text-block--AY3ZSS25halZnTnpNV__text_6nEdRH.h3 h3,.text-block--ARnE5NDVwZCtWR2huL__text_ykzWCY.h3 h3 {
    color: #F76A2E;
}
.text-block--AWFFYbGxDYUUvV1dsc__text_MjaNCz.h3 h3,.text-block--AL2poYURHR3V5VjAwN__text_xwqmbQ.h3 h3 {
    color: #1C4A6D;
}

div#shopify-section-template--26274025439522__section_BGnMBD {
    /*background: url(/cdn/shop/t/1/assets/line-1.png) center 53% no-repeat;*/
}
div#shopify-section-template--26274025439522__section_BGnMBD .layout-panel-flex--row,div#shopify-section-template--27022484963618__section_wAbwJb .layout-panel-flex--row {
    max-width: 1100px;
    margin: auto;
}
div#shopify-section-template--27022484963618__section_a4ynE4 .button:not(.button-secondary,.button-unstyled) {
    background: #1c4a6d;
}
div#shopify-section-template--27022484963618__section_a4ynE4 .button:not(.button-secondary,.button-unstyled):hover {
    background: #F76A2E;
    color:#fff;
}
div#shopify-section-template--26274025439522__section_BGnMBD .image-block ,div#shopify-section-template--27022484963618__section_wAbwJb .image-block{
    background: #00a3b7;
    display: inline-block;
    border-radius: 50%;
    padding: 20px;
    width: auto;
    margin: 20px 0 10px;
}
div#shopify-section-template--26274025439522__section_BGnMBD .group-block:nth-child(2) .image-block,div#shopify-section-template--27022484963618__section_wAbwJb .group-block:nth-child(2) .image-block {
    background: #F76A2E;}
div#shopify-section-template--26274025439522__section_BGnMBD .group-block:nth-child(3) .image-block,div#shopify-section-template--27022484963618__section_wAbwJb .group-block:nth-child(3) .image-block {
    background: #1C4A6D;}
div#shopify-section-template--26274025439522__section_BGnMBD .image-block img,div#shopify-section-template--27022484963618__section_wAbwJb .image-block img  {
    width: 90px;
    height: 90px;
    object-fit: contain;
}
h2.swiper-testimonials-heading {
    text-align: center;
    color:#fff;
    padding-bottom:15px;
}
.home-testimonials-section {
    background: #1C4A6D;
    padding: 70px 40px 50px;
}
.home-testimonial-swiper {
    padding-bottom: 70px;
}
.home-testimonials-section .swiper-slide {
  height: auto !important;
    color: #fff;
    padding: 40px;
    border: 1px solid #fff;
    border-radius: 30px;
    text-align: center;
}
.testimonial-card__body {
    /* padding-top: 0;
    background: url(/cdn/shop/t/1/assets/quote.png) center top no-repeat; */
    background-size: 50px;
}
.testimonial-card__text.rte {
    font-size: 24px;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 40px;
}
.testimonial-card__meta {
    position: relative;
    text-align: center;
    display: inline-block;
    padding-left: 0;
}
.testimonial-card__position {
    font-size: 16px;
}
.testimonial-card__image {
    position: absolute;
    /* height: 30px; */
    left: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
}
.testimonial-card__image img {
    width: 50px;
    height: auto;
    /* max-width: 50px; */
    /* height: auto; */
    /* float: left; */
    border-radius: 50%;
}
.swiper-pagination-bullet {
    background: #6989A1;
    height: 15px;
    opacity: 1;
    width: 15px;
}
.swiper-pagination-bullet-active {
    background: #00A3B7;
}

div#shopify-section-template--26274025439522__section_dwGKpL .section-background.color-scheme-1,#shopify-section-template--26565439848738__section_dwGKpL .section-background.color-scheme-1{
    background: url(/cdn/shop/t/1/assets/home-prograge-bg.jpg) center no-repeat;
    background-size:cover;
}
div#shopify-section-template--26274025439522__section_dwGKpL .group-block:first-child:before,
div#shopify-section-template--26565439848738__section_dwGKpL .group-block:first-child:before {
    content: '';
    position: absolute;
    height: 70%;
    width: 1px;
    background: #fff;
    bottom: 0;
    right: 0;
}
div#shopify-section-template--26274025439522__section_dwGKpL *,
div#shopify-section-template--26565439848738__section_dwGKpL * {color:#fff;}
.text-block--AZGdIQTlmdWJyWXpqb__text_i6k4qJ ul,
.text-block--ASW4vbFBZNE9NN3BMN__text_i6k4qJ ul,
.text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq ul,.two-col-tabs__right ul {
    padding: 0;
    list-style-type: none;
}
.text-block--AZGdIQTlmdWJyWXpqb__text_i6k4qJ ul li,
.text-block--ASW4vbFBZNE9NN3BMN__text_i6k4qJ ul li, .text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq ul li, .two-col-tabs__right ul li {
    padding: 10px 0 0 28px;
    position: relative;
}

.text-block--AZGdIQTlmdWJyWXpqb__text_i6k4qJ ul li:before,
.text-block--ASW4vbFBZNE9NN3BMN__text_i6k4qJ ul li:before,
 .text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq ul li:before,.two-col-tabs__right ul li:before {
    content:'';
    position: absolute;
    height:5px;
    width:20px;
    border-radius:4px;
    background:#F76A2E;
    top:21px;
    left:0;
}
.text-block--AMXdVSWRSQUQ3NFVmM__text_i463xt, .text-block--AcUd1ODQ4ZUZPWTFEU__text_i463xt {
    width: 100%;
    text-align: center;
    /* justify-content: center; */
    align-items: center;
}

.text-block--AMXdVSWRSQUQ3NFVmM__text_i463xt ul, .text-block--AcUd1ODQ4ZUZPWTFEU__text_i463xt ul{
    text-align: center;
    padding: 0;
    list-style-type: none;
    /* float: none; */
}
.text-block--AMXdVSWRSQUQ3NFVmM__text_i463xt ul li,.text-block--AcUd1ODQ4ZUZPWTFEU__text_i463xt ul li{
    border-bottom: 1px solid #fff;
    padding: 0 30px;
    padding: 20px;
}
.text-block--AMXdVSWRSQUQ3NFVmM__text_i463xt ul li:last-child,.text-block--AcUd1ODQ4ZUZPWTFEU__text_i463xt ul li:last-child{
    border-bottom: none;
}
.text-block--ANWh0d3lBdDBFM1hkU__text_NQ3Fey h2 {
    font-size: 40px !important;
}
/*Footer Start*/
footer a {
    text-decoration: none;
}
.footer-content--isolated-grid-item-desktop>:last-child {
    grid-column: auto;
}
.image-block--AelNTbVpJNlFtTjNyR__image_LMfyf7 .image-block__image {
    object-fit: contain;
    aspect-ratio: auto;
    height: auto;
    max-width: 220px;
}
#shopify-section-sections--26274025570594__footer_m9NzUG h4 {
    font-size: 18px;
    margin-bottom: 10px;
}
.text-block--AbFdNUEZLOXVHVE1JO__text_LWt8Pz ul, .text-block--ATGF0b2taS3pnN2pSV__text_tYNQij ul, .text-block--ATDltSzFTNVB5ZUdlL__text_XytrTY ul{
    padding: 0;
    list-style-type: none;
}
#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup-block .email-signup__heading {
    font-size: 21px;
}
#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input-group {
    background: transparent;
    border-radius: 0;
}
#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input {
    padding: 10px;
    border-radius: 0;
    background: transparent;
}
/* Standard syntax for most modern browsers */
#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input::placeholder {
  color: #fff; /* Change the color */
}

/* Vendor prefixes for older browser versions */
#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input::-webkit-input-placeholder { /* Chrome, Safari, Opera */
  color: #fff;
}

#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__input:focus-visible {
    outline: none;}
#shopify-section-sections--26274025570594__footer_m9NzUG .email-signup__button--integrated {
    height: 30px;
}
div#shopify-section-sections--26274025570594__footer_utilities_jLGE8U .utilities {
    border-top: 1px solid #fff;
    padding: 25px 0;
    margin-top: 30px;
}
.policy_list li a {
    color: #1c4a6d !important;
    display: inline-block;
    padding: 8px;
    text-align: start;
    width: 100%;
    outline-color: #0000;
    font-size: var(--font-size, .75rem);
    text-transform: var(--text-transform, none);
}
/*Footer End*/

/*Product Page start*/
div#shopify-section-template--26274025537826__main {
    background: #F5F5F5;
    padding: 50px 0 70px;
}
div#shopify-section-template--26274025537826__main .product-media-container.media-fit-contain img {
    background: transparent;
}
div#shopify-section-template--26274025537826__main h1 {
    font-size: 50px;
    color: #1C4A6D;
    opacity:0;
}
div#shopify-section-template--26274025537826__main .product-information__grid--limit-details .product-details>.group-block {
    max-width: 600px;
}
div#shopify-section-template--26274025537826__main .product-details {
    justify-content: left;
}
div#shopify-section-template--26274025537826__main span.price {
    font-size: 24px;
    color: #f76a2e;
    font-weight: 500;
}
div#shopify-section-template--26274025537826__main .variant-picker,
div#shopify-section-template--26274025537826__main .buy-buttons-block,
.text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq {opacity:0;}
.text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq h3 {
    font-size: 27px;
    font-family: Jost, sans-serif;
    font-weight: 400;
}
.text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq hr {
    margin: 20px 0 15px;
    border: none;
    height: 1px;
    background-color: rgb(0 0 0 / 0.06);
}
.variant-option__button-label:has(:checked):not(.variant-option__button-label--has-swatch,:has([data-option-available=false])):before {
    border-color: #00A3B7;
    background: #00a3b7;
}
.variant-option__button-label:has(:checked) {
    border-color: #00a3b7;
}
button.shopify-payment-button__button--unbranded {
    border-radius: 10px;
    background-color: rgb(28 74 109);}
.button:not(.button-secondary,.button-unstyled).add-to-cart-button {
    border-radius: 10px;
}

section.gloss-sys-section {
    background: #F5F5F5;
    padding: 70px 5%;
}
section.gloss-sys-section h2 {
    text-align: center;
    max-width: 600px;
    margin: auto;
    color: #1C4A6D;
}
.gloss-sys-section-grid {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /* justify-content: space-evenly; */
    margin-top: 70px;
}
.gloss-sys-section-grid .img-two-text__col {
    width: 25%;
}
.gloss-sys-section-grid .img-two-text__image {
    width: 50%;
    padding: 0 30px;
}


section.home-how-you-boat-section.product-not-sure-section {
    background: #fff;
}
section.home-how-you-boat-section.product-not-sure-section h3 {
    text-align: center;
    color: #1C4A6D;
    margin-bottom: 60px;
}
sticky-add-to-cart.sticky-add-to-cart {
    display: none;
}

/*Build your own gloss system final start*/
.text-block--AOG1sMW5xUnpLd3BKU__text_gWG7xd p, .text-block--AQjZmdE1kZHhKWjRLe__text_H9xifr, .text-block--ALyttS3htaVdLeFcrb__text_gWG7xd p {
    font-size: 24px;
}

.text-block--AY2s2UG1SMFNaRGJMT__text_Ew44c7 p ,.text-block--AZFlXc2lyUFZOUWdTR__text_fbKWeU p,.text-block--AREpmSFl4QzRJclUzU__text_CgLDjW p,.text-block--AYlJZMDNwbTFtdkd5S__text_83QVaP p{
    font-size: 20px;
}

/*Build your own gloss system final end*/

div#shopify-section-template--27022484963618__section_nbDMCE .overlay:after, div#shopify-section-template--27022484963618__section_FDz3MQ .overlay:after {
    content:'';
    position:absolute;
    height:50%;
    width:100%;
    background:#fff;
    bottom:0;
    left:0;
}

div#shopify-section-template--27022484963618__section_FDz3MQ .overlay:after {bottom:auto; top:0;}
.text-block--Ab0RONllMWDZsTmx4a__text_NQ3Fey.h2 h2 {
    font-size: 39px;
}
.featured-blog-posts-card__content {
    background: #FBFBFB;
    position: relative;
    margin-top: -60px;
    width: 90%;
    padding: 30px 30px 80px 30px;
}
.featured-blog-posts-card__content:after {
    content: 'Learn More';
    position: absolute;
    bottom: 30px;
    left: 30px;
    text-decoration: underline;
}
.cart-items__media-image {
    object-fit: contain;
}
.quick-add__product-form-component .button:not(.button-secondary,.button-unstyled) {
    background: transparent;
    padding: 0;
}
a.menu-list__link.menu-list__link--active {
    text-decoration: underline;
    text-decoration-color: #1C4A6D;
    text-decoration-thickness: 3px;
}
div#shopify-section-template--26274025275682__section_gBdUzn {
    position: relative;
}
div#shopify-section-template--26274025275682__section_gBdUzn:before {
    content:'';
    position: absolute;
    background:#1C4A6D;
    height:60%;
    width:100%;
}
div#shopify-section-template--26274025275682__section_gBdUzn .image-block {
    max-height: 70vh;
}
div#shopify-section-template--26274025275682__section_9M6Prk .button {
    background: #1c4a6d;
    border-radius: 10px;
}

section.blog-custom-section {
    display: flex;
    padding: 60px 0;
    gap: 60px;
    position: relative;
    align-items: center;
}
section.blog-custom-section-teal {
    background: #00A3B7;
    position: relative;
}
section.blog-custom-section-blue {
    background: #1C4A6D;
    position: relative;
}
section.blog-custom-section-teal:before,section.blog-custom-section-blue:before {
    content: '';
    position: absolute;
    background: #00A3B7;
    top: 0;
    left: -50vw;
    height: 100%;
    width: 200vw;
    z-index: -1;
}
section.blog-custom-section-blue:before {
    background: #1C4A6D;}
section.blog-custom-section-teal h3,
section.blog-custom-section-teal p,
section.blog-custom-section-teal ul,
section.blog-custom-section-teal ol,
section.blog-custom-section-blue h3,
section.blog-custom-section-blue p,
section.blog-custom-section-blue ul,
section.blog-custom-section-blue ol {color:#fff;} 
section.blog-custom-section div {
    width: 50%;
}
div#shopify-section-template--26274025275682__section h3 {
    font-size: 36px;
    text-transform:uppercase;
}
section.blog-custom-section-full {
    padding: 60px 0;
}
ul.blog-details {
    padding: 0;
    list-style: none;
}
ul.blog-details li,.blog-details-ol li {
    padding: 12px 10px 12px 40px;
    position: relative;
}
.blog-details-ol li {padding-left:10px;}
ul.blog-details li:before {
    content: '✓';
    position: absolute;
    color: #F76A2E;
    font-weight: 600;
    left: 18px;
}
ul.blog-details li:nth-child(odd) {
    background: #1C4A6D;
    color: #fff;
}
.blog-details-ol li:nth-child(odd) {
  background: #00A3B7;
}
.blog-details-ol li::marker {
    color: #fff;
}
.blog-warning {
    background: #F1F1F1;
    padding: 40px 80px;
    border: 1px solid #BFBFBF;
    border-radius: 20px;
}
.blog-warning h3{
    font-family: Jost, sans-serif;
    font-weight:400;
    color: #E90000;
    position:relative;
    padding-left:40px;
    text-transform: none !important;
}
.blog-warning h3:before {
    content: "\26A0";
    position:absolute;
    left:0;

}
.blog-featured-products h4 {
    text-align: center;
    font-size: 27px;
    font-family: Jost, sans-serif;
    font-weight: 400;
    max-width: 1000px;
    margin: auto;
    line-height: 1.2em;
}
.blog-custom-section-products img {
    height: 350px;
    width: auto;
    margin: auto;
}
p.gsb-modal__desc ul {
    padding-left: 18px;
}
/**Responsive styling**/
@media (min-width:1200px){
}
 
@media (min-width: 992px) and (max-width: 1299.98px) {
    div#Hero-template--26274025439522__hero_jVaWmY .hero__container.spacing-style.section.section--full-width {
        height: calc(70vh - 90px);
    }
    div#Hero-template--26274025439522__hero_jVaWmY h1 {
        font-size: 45px;
    }
    div#Hero-template--26274025439522__hero_jVaWmY p {
        font-size: 21px;
        max-width: 460px;
    }
    div#Hero-template--26274025439522__hero_jVaWmY p br {
        display: none;
    }
    body, .paragraph:not(.button), .paragraph>* {
    font-size: 16px;}
    h2, .h2.h2, .text-block.h2>* {
        font-size: 36px;
    }
    h3, .h3, .h3.h3, .text-block.h3>* {
    font-size: 27px;}
    .button, .button-secondary, button.shopify-payment-button__button--unbranded {
    font-size: 16px;}
    .button:not(.button-secondary,.button-unstyled) {
        padding: 12px 24px;
    }
    .how-you-boat-card h3 {
        font-size: 24px;
    }
    .built-for-every-section-1 {
        width: 40%;
        padding: 0 50px;
    }
    .built-for-every-section-2 {
        width: 60%;
    }
    .home-built-for-every-card {
        min-height: 50vh;
    }
    .home-built-for-every-section ul li {
        padding: 0px 10px;
        margin: 0 2px 4px;
        font-size: 14px;
    }
    .swiper-button-next, .swiper-button-prev {
        height: 27px;
        width: 27px;
    }
    .testimonial-card__text.rte {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .home-testimonials-section .swiper-slide {
        padding: 30px;
        border-radius: 15px;
    }
    .testimonial-card__image img {
        width: 40px;
    }
    .swiper-pagination-bullet {
        height: 10px;
        width: 10px;
    }
    .text-block--ANWh0d3lBdDBFM1hkU__text_NQ3Fey h2 {
        font-size: 36px !important;
    }
    .text-block--AOG1sMW5xUnpLd3BKU__text_gWG7xd p, .text-block--AQjZmdE1kZHhKWjRLe__text_H9xifr, .text-block--ALyttS3htaVdLeFcrb__text_gWG7xd p {
        font-size: 18px;
    }
    .text-block--AY2s2UG1SMFNaRGJMT__text_Ew44c7 p, .text-block--AZFlXc2lyUFZOUWdTR__text_fbKWeU p, .text-block--AREpmSFl4QzRJclUzU__text_CgLDjW p, .text-block--AYlJZMDNwbTFtdkd5S__text_83QVaP p {
        font-size: 18px;
    }
    div#shopify-section-template--26274025439522__section_BGnMBD .image-block img, div#shopify-section-template--27022484963618__section_wAbwJb .image-block img {
        width: 60px;
        height: 60px;
    }
    .text-block--Ab0RONllMWDZsTmx4a__text_NQ3Fey.h2 h2 {
        font-size: 36px;
    }
    :not(.dialog-zoomed-gallery)>.product-media-container {
        max-width: 200px;
    }
    .how-you-boat-swiper .swiper-pagination-bullet {
        height: 5px;
        width: 20px;
    }
    .gsb__product-title {
        font-size: 18px;
    }
    .gsb__variants label,.gsb__product-price-label {
        font-size: 16px;
    }
    .gsb__product-price {
        font-size: 30px;
    }
    .gsb__variant-btn {
        padding: 9px 4px;
        font-size: 14px;
    }
    .gsb__step-title {
        font-size: 30px;
    }
    .gsb__step-subtitle {
        font-size: 21px;
    }
    .gsb__select {
        padding: 10px 12px;
        font-size: 16px;
    }
    .gsb__summary-title {
        font-size: 24px;
    }
    .gsb__skip {
        padding: 10px 20px;
        font-size: 16px;
    }
    .gsb__total {
        font-size: 21px;
    }
    .gsb__add {
        padding: 10px 12px;
        font-size: 16px;
    }
    .home-how-you-boat-grid-section .how-you-boat-grid-item a {
        min-height: 45vh;
    }
        .cnt-left-content h4 {
        font-size: 21px;
    }
}
 
@media (min-width: 768px) and (max-width: 991.98px) {
    
    h2, .h2.h2, .text-block.h2>* {
        font-size: 30px;
    }
    div#Hero-template--26274025439522__hero_jVaWmY h1 {
        font-size: 39px ;
    }
    div#Hero-template--26274025439522__hero_jVaWmY p br {
        display: none;
    }

    div#Hero-template--26274025439522__hero_jVaWmY p {
        font-size: 21px;
    }
    div#shopify-section-template--26274025439522__section_jWmtME .button, div#shopify-section-template--26274025439522__section_jWmtME .button-secondary {
        margin: 0 5px 10px;
    }
    h2, .h2.h2 {
        font-size: 30px;
    }
    div#shopify-section-template--26274025439522__section_QBLp3A {
        padding-top: 40px;
    }
    div#shopify-section-template--26274025439522__section_qyzkJi {
        padding-bottom: 20px;
    }
    section.home-how-you-boat-section {
        padding: 60px 30px 40px;
    }
    .how-you-boat-swiper .swiper-pagination-bullet {
        height: 6px;
        width: 15px;
    }
    .how-you-boat-swiper .swiper-slide {
        min-height: 50vh;
    }
    .how-you-boat-card h3 {
        font-size: 27px;
    }
    .built-for-every-section-1 {
        width: 100%;
        padding: 0 30px 30px;
    }
    .built-for-every-section-2 {
        width: 100%;
        padding: 0 30px;
    }
    .home-built-for-every-card-text, .home-built-for-every-card-tags {
        width: 100%;
        padding: 0 20px 20px;
    }
    .built-for-every-section-2 .swiper-slide {
        min-height: 50vh;
        display: flex;
        align-items: end;
    }
    .home-built-for-every-card {
        position: relative;
        min-height: auto;
        display: block;
    }
    .home-built-for-every-card:before {
        z-index: -1;
    }
    .home-built-for-every-card-tags {
        display: inline-block;
    }
    .home-built-for-every-section ul {
        text-align: left;
    }
    .home-built-for-every-section ul li {
        margin: 0 6px 6px 0;
        float: left;
        font-size: 15px;
    }
    section.home-built-for-every-section h3 {
        font-size: 24px;
        margin-bottom: 0;
    }
    section.home-built-for-every-section p {
        margin-top: 5px;
    }
    div#shopify-section-template--26274025439522__section_9crG9n {
        padding-top: 40px;
    }
    div#shopify-section-template--26274025439522__section_BGnMBD h3 {
        font-size: 24px;
    }
    div#shopify-section-template--26274025439522__section_BGnMBD {
        background: none;
        padding-bottom: 30px;
    }
    .home-testimonials-section .swiper-slide {
        padding: 30px;
    }
    .testimonial-card__text.rte {
        font-size: 21px;
        margin-bottom: 30px;
    }
    .testimonial-card__image {
        position: static;
        text-align: center;
    }
    .testimonial-card__image img {
        max-width: 45px;
        margin: auto;
    }
    .swiper-pagination-bullet {
        height: 8px;
        width: 8px;
    }
    div#shopify-section-template--26274025439522__section_dwGKpL {
        padding-top: 20px;
    }
    div#shopify-section-template--26274025439522__section_dwGKpL .group-block:first-child:before, div#shopify-section-template--26565439848738__section_dwGKpL .group-block:first-child:before {display:none;}
    div#shopify-section-template--26274025439522__section_qyzkJi h3 {
        font-size: 24px;
    }
    .text-block--ANWh0d3lBdDBFM1hkU__text_NQ3Fey {
        margin-bottom: 0 !important;
    }
    #shopify-section-template--26274025439522__section_MAEQgx {
        padding: 10px 0 20px;
    }
    div#shopify-section-template--26274025537826__main h1 {
        font-size: 30px;
    }
    .text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq h3 {
        font-size: 24px;
    }
    html section.two-col-tabs:before {
        top: auto;
        bottom: 0;
        height: calc(50% + 10px);
        width: 100%;
    }
    html .tabs__trigger {
        border-right: 1px solid rgb(255, 255, 255);
        padding: 7px 25px;
        font-size: 20px !important;
        margin: 0 10px 10px 0;
    }
    /*section#shopify-section-template--26274025439522__hero_jVaWmY .hero__media-wrapper {background:url(/cdn/shop/t/1/assets/hero-mobile.png) center no-repeat; background-size:cover;}
    section#shopify-section-template--26274025439522__hero_jVaWmY .hero__media-wrapper img {opacity:0;}*/
    div#Hero-template--26274025439522__hero_jVaWmY .hero__content-wrapper {
        display: block;
    }
    .swiper-button-next, .swiper-button-prev {
        height: 30px;
        width: 30px;
    }
    .text-block.text-block--AQ2JiTzhFYUF1amFQc__text_YLPk4p {
        padding: 20px 0 15px;
    }
    .gloss-sys-section-grid {
        display: flex;
        align-items: center;
        text-align: center;
        flex-wrap: wrap;
        margin-top: 40px;
        flex-direction: column;
    }
    section.gloss-sys-section {
        padding: 60px 30px;
    }
    .gloss-sys-section-grid .img-two-text__col ,.gloss-sys-section-grid .img-two-text__image{
        width: 100%;
    }
    .gloss-sys-section-grid .img-two-text__image {
        padding: 30px 0;
    }
    div#shopify-section-template--26274025439522__section_BGnMBD .image-block img, div#shopify-section-template--27022484963618__section_wAbwJb .image-block img {
        width: 50px;
        height: 50px;
    }
    .menu-drawer__menu-item--mainlist {
        font-size: 20px;}
    .product-media-container.constrain-height {
        max-height: 350px;
    }
    html .gsb__step-title {
        font-size: 27px;
        line-height: 1.2em;
    }
    html .gsb__step-meta {
        font-size: 14px;
    }
    html .gsb__step-subtitle {
        font-size: 21px;
    }
    body, .paragraph:not(.button), .paragraph>* {
        font-size: 16px;
    }
    html .gsb__product-title {
        font-size: 21px;
    }
    html .gsb__product-price {
        font-size: 36px;
    }
    html .gsb__variants label, html .gsb__product-price-label {
        font-size: 16px;
    }
    html .gsb__variant-btn {
        font-size: 14px;
    }
    html .gsb__select {
        font-size: 16px;
    }
    html .gsb__summary-title {
        font-size: 27px;
    }
    html .gsb__selected-title a {
        font-size: 21px;
        line-height: 1.1em;
    }
    html .gsb__line-price {
        font-size: 24px;
    }
    html .gsb__qty-btn {
        width: 22px;
        height: 22px;
        font-size: 16px;
    }
    html .gsb__qty {
        gap: 4px;
    }
    html .gsb__total {
        font-size: 24px;
    }
    .text-block--ANWh0d3lBdDBFM1hkU__text_NQ3Fey h2 {
        font-size: 30px !important;
    }
    .home-how-you-boat-grid-section .how-you-boat-grid-item a {
        min-height: 45vh;
    }
    .how-you-boat-swiper .swiper-slide a {
        min-height: 50vh;
    }
    #shopify-section-template--26274025275682__section_gBdUzn h2 {
        margin-top: 30px;
    }
    section.blog-custom-section {
        flex-wrap: wrap;
    }
    section.blog-custom-section div {
        width: 100%;
    }
    div#shopify-section-template--26274025275682__section h3 {
        font-size: 30px;
    }
    .blog-featured-products h4 {
        font-size: 21px;
    }
    .blog-featured-products__grid {
        margin-top: 30px;
    }
    .blog-featured-products__card a.blog-featured-products__image-link:before {
        height: 160px;
        width: 160px;
    }
    #shopify-section-template--26274025275682__section_9M6Prk h3 {
        font-size: 30px;
    }
    .text-block--AOG1sMW5xUnpLd3BKU__text_gWG7xd p, .text-block--AQjZmdE1kZHhKWjRLe__text_H9xifr, .text-block--ALyttS3htaVdLeFcrb__text_gWG7xd p {
        font-size: 18px;
    }
    .cnt-left-content h4 {
        font-size: 21px;
    }
    .cnt-col-1 {
        width: 100%;
        padding: 30px 0 30px 0;
    }
    .cnt-col-2 {
        width: 100%;
        padding: 30px 0 30px 0;
        border-left: none;
    }
}

@media (max-width: 767.98px) {
    h2, .h2.h2, .text-block.h2>* {
        font-size: 30px;
    }
    div#Hero-template--26274025439522__hero_jVaWmY h1 {
        font-size: 39px ;
    }
    div#Hero-template--26274025439522__hero_jVaWmY p br {
        display: none;
    }

    div#Hero-template--26274025439522__hero_jVaWmY p {
        font-size: 21px;
    }
    div#shopify-section-template--26274025439522__section_jWmtME .button, div#shopify-section-template--26274025439522__section_jWmtME .button-secondary {
        margin: 0 5px 10px;
    }
    h2, .h2.h2 {
        font-size: 30px;
    }
    div#shopify-section-template--26274025439522__section_QBLp3A {
        padding-top: 40px;
    }
    div#shopify-section-template--26274025439522__section_qyzkJi {
        padding-bottom: 20px;
    }
    section.home-how-you-boat-section {
        padding: 60px 30px 40px;
    }
    .how-you-boat-swiper .swiper-pagination-bullet {
        height: 6px;
        width: 15px;
    }
    .how-you-boat-swiper .swiper-slide {
        min-height: 50vh;
    }
    .how-you-boat-card h3 {
        font-size: 27px;
    }
    .built-for-every-section-1 {
        width: 100%;
        padding: 0 30px 30px;
    }
    .built-for-every-section-2 {
        width: 100%;
        padding: 0 30px;
    }
    .home-built-for-every-card-text, .home-built-for-every-card-tags {
        width: 100%;
        padding: 0 20px 20px;
    }
    .built-for-every-section-2 .swiper-slide {
        min-height: 50vh;
        display: flex;
        align-items: end;
    }
    .home-built-for-every-card {
        position: relative;
        min-height: auto;
        display: block;
    }
    .home-built-for-every-card:before {
        z-index: -1;
    }
    .home-built-for-every-card-tags {
        display: inline-block;
    }
    .home-built-for-every-section ul {
        text-align: left;
    }
    .home-built-for-every-section ul li {
        margin: 0 6px 6px 0;
        float: left;
        font-size: 15px;
    }
    section.home-built-for-every-section h3 {
        font-size: 24px;
        margin-bottom: 0;
    }
    section.home-built-for-every-section p {
        margin-top: 5px;
    }
    div#shopify-section-template--26274025439522__section_9crG9n {
        padding-top: 40px;
    }
    div#shopify-section-template--26274025439522__section_BGnMBD h3 {
        font-size: 24px;
    }
    div#shopify-section-template--26274025439522__section_BGnMBD {
        background: none;
        padding-bottom: 30px;
    }
    .home-testimonials-section .swiper-slide {
        padding: 30px;
    }
    .testimonial-card__text.rte {
        font-size: 21px;
        margin-bottom: 30px;
    }
    .testimonial-card__image {
        position: static;
        text-align: center;
    }
    .testimonial-card__image img {
        max-width: 45px;
        margin: auto;
    }
    .swiper-pagination-bullet {
        height: 8px;
        width: 8px;
    }
    div#shopify-section-template--26274025439522__section_dwGKpL {
        padding-top: 20px;
    }
    div#shopify-section-template--26274025439522__section_dwGKpL .group-block:first-child:before, div#shopify-section-template--26565439848738__section_dwGKpL .group-block:first-child:before {display:none;}
    div#shopify-section-template--26274025439522__section_qyzkJi h3 {
        font-size: 24px;
    }
    .text-block--ANWh0d3lBdDBFM1hkU__text_NQ3Fey {
        margin-bottom: 0 !important;
    }
    #shopify-section-template--26274025439522__section_MAEQgx {
        padding: 10px 0 20px;
    }
    div#shopify-section-template--26274025537826__main h1 {
        font-size: 30px;
    }
    .text-block--AV1BEOGNxSnMxRCs0S__text_aEtTtq h3 {
        font-size: 24px;
    }
    html section.two-col-tabs:before {
        top: auto;
        bottom: 0;
        height: calc(50% + 10px);
        width: 100%;
    }
    html .tabs__trigger {
        border-right: 1px solid rgb(255, 255, 255);
        padding: 7px 25px;
        font-size: 20px !important;
        margin: 0 10px 10px 0;
    }
    /*section#shopify-section-template--26274025439522__hero_jVaWmY .hero__media-wrapper {background:url(/cdn/shop/t/1/assets/hero-mobile.png) center no-repeat; background-size:cover;}
    section#shopify-section-template--26274025439522__hero_jVaWmY .hero__media-wrapper img {opacity:0;}*/
    div#Hero-template--26274025439522__hero_jVaWmY .hero__content-wrapper {
        display: block;
    }
    .swiper-button-next, .swiper-button-prev {
        height: 30px;
        width: 30px;
    }
    .text-block.text-block--AQ2JiTzhFYUF1amFQc__text_YLPk4p {
        padding: 20px 0 15px;
    }
    .gloss-sys-section-grid {
        display: flex;
        align-items: center;
        text-align: center;
        flex-wrap: wrap;
        margin-top: 40px;
        flex-direction: column;
    }
    section.gloss-sys-section {
        padding: 60px 30px;
    }
    .gloss-sys-section-grid .img-two-text__col ,.gloss-sys-section-grid .img-two-text__image{
        width: 100%;
    }
    .gloss-sys-section-grid .img-two-text__image {
        padding: 30px 0;
    }
    div#shopify-section-template--26274025439522__section_BGnMBD .image-block img, div#shopify-section-template--27022484963618__section_wAbwJb .image-block img {
        width: 50px;
        height: 50px;
    }
    .menu-drawer__menu-item--mainlist {
        font-size: 20px;}
    .product-media-container.constrain-height {
        max-height: 350px;
    }
    html .gsb__step-title {
        font-size: 27px;
        line-height: 1.2em;
    }
    html .gsb__step-meta {
        font-size: 14px;
    }
    html .gsb__step-subtitle {
        font-size: 21px;
    }
    body, .paragraph:not(.button), .paragraph>* {
        font-size: 16px;
    }
    html .gsb__product-title {
        font-size: 21px;
    }
    html .gsb__product-price {
        font-size: 36px;
    }
    html .gsb__variants label, html .gsb__product-price-label {
        font-size: 16px;
    }
    html .gsb__variant-btn {
        font-size: 14px;
    }
    html .gsb__select {
        font-size: 16px;
    }
    html .gsb__summary-title {
        font-size: 27px;
    }
    html .gsb__selected-title a {
        font-size: 21px;
        line-height: 1.1em;
    }
    html .gsb__line-price {
        font-size: 24px;
    }
    html .gsb__qty-btn {
        width: 22px;
        height: 22px;
        font-size: 16px;
    }
    html .gsb__qty {
        gap: 4px;
    }
    html .gsb__total {
        font-size: 24px;
    }
    .text-block--ANWh0d3lBdDBFM1hkU__text_NQ3Fey h2 {
        font-size: 30px !important;
    }
    .home-how-you-boat-grid-section .how-you-boat-grid-item a {
        min-height: 45vh;
    }
    .how-you-boat-swiper .swiper-slide a {
        min-height: 50vh;
    }
    #shopify-section-template--26274025275682__section_gBdUzn h2 {
        margin-top: 30px;
    }
    section.blog-custom-section {
        flex-wrap: wrap;
    }
    section.blog-custom-section div {
        width: 100%;
    }
    div#shopify-section-template--26274025275682__section h3 {
        font-size: 30px;
    }
    .blog-featured-products h4 {
        font-size: 21px;
    }
    .blog-featured-products__grid {
        margin-top: 30px;
    }
    .blog-featured-products__card a.blog-featured-products__image-link:before {
        height: 160px;
        width: 160px;
    }
    #shopify-section-template--26274025275682__section_9M6Prk h3 {
        font-size: 30px;
    }
    .text-block--AOG1sMW5xUnpLd3BKU__text_gWG7xd p, .text-block--AQjZmdE1kZHhKWjRLe__text_H9xifr, .text-block--ALyttS3htaVdLeFcrb__text_gWG7xd p {
        font-size: 18px;
    }
    .cnt-left-content h4 {
        font-size: 21px;
    }
    .cnt-col-1 {
        width: 100%;
        padding: 30px 0 30px 0;
    }
    .cnt-col-2 {
        width: 100%;
        padding: 30px 0 30px 0;
        border-left: none;
    }
}
@media (min-width: 990px) {
    .shop-by-boat__grid {
        grid-template-columns: repeat(auto-fit, minmax(353px, 350px)) !important;
        gap: 18px !important;
        justify-content: center;
    }
}

@media (max-width: 767.98px) and (orientation: landscape) { 
}
 
@media (max-width: 575.98px) {
}
 
@media (max-width:480px) {
}
 
@media (min-width: 361px) and (max-width: 479px) {
}
 
@media (max-width: 360px) {
}
 
@media (max-width:320px) {
}